Bug 1247662 - Dropdown boxes on RHEVM not rendered properly in Chromium
Summary: Dropdown boxes on RHEVM not rendered properly in Chromium
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.1
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ovirt-3.5.5
: 3.5.5
Assignee: Alexander Wels
QA Contact: Petr Kubica
URL:
Whiteboard: ux
Depends On: 1244930
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-28 14:35 UTC by rhev-integ
Modified: 2019-08-15 04:59 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-3.5.5-1
Doc Type: Bug Fix
Doc Text:
Clone Of: 1244930
Environment:
Last Closed: 2015-10-26 18:33:02 UTC
oVirt Team: UX
Target Upstream Version:
mgoldboi: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 736253 None None None Never
Red Hat Product Errata RHBA-2015:1938 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.5.5 update 2015-10-26 22:31:23 UTC
oVirt gerrit 36134 None None None Never
oVirt gerrit 44167 ovirt-engine-3.5 MERGED userportal,webadmin: Custom dropdown chrome Never

Comment 1 Einav Cohen 2015-07-28 14:36:14 UTC
@Alexander - let's backport the patch to 'ovirt-engine-3.5'. thanks.

Comment 2 Einav Cohen 2015-08-03 14:30:49 UTC
@Alexander - MODIFIED?

Comment 3 Petr Kubica 2015-09-21 09:13:44 UTC
Verified in 3.5.5-0.1.el6ev
rhevm-webadmin-portal-3.5.5-0.1.el6ev.noarch
chromium 43.0.2357.132

Comment 4 Eyal Edri 2015-10-12 17:36:55 UTC
setting missing ovirt-3.5.5 milestone for 3.5.5 bugs.

Comment 6 errata-xmlrpc 2015-10-26 18:33:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1938.html


Note You need to log in before you can comment on or make changes to this bug.